.one {
	font-family: Century Gothic;
	font-size: 11px;
	color: #000000;
	font-weight: none;
}

.oneB {
	font-family: Century Gothic;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.oneC{
	font-family: Century Gothic;
	font-size: 11px;
	color: #FF6600;
	font-weight: none;
}

.two {
	font-family: Century Gothic;
	font-size: 14px;
	color: #F48406;
	font-weight: bold;
}

.oneA {
	font-family: Century Gothic;
	font-size: 11px;
	color: #000000;
	font-weight: none;
	margin-left:30px;

}


.three {
	font-family: Century Gothic;
	font-size: 12px;
	color: #FAA74A;
	font-weight: bold;
	
}